The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache restarted after 11.44 upgrade

Discussion in 'EasyApache' started by 63bus, Jun 22, 2014.

  1. 63bus

    63bus Active Member

    Joined:
    Mar 31, 2007
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    My upgrade was scheduled for Monday but I did a force today as I wanted to upgrade on the weekend at a specific time.
    For whatever reason I had to restart Apache after this upgrade as it was not running.
    I don't know why but just a warning in case others have the same problem.

    My PHP version and some other things like ModSecurity were not current so I ran EasyApache 15-20 minutes later (as planned) once everything seemed ok.
    I don't know if that was a factor during the prior 11.44 upgrade.
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,854
    Likes Received:
    675
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    I moved this post into it's own thread. Could you check the output of the Apache error log (/usr/local/apache/logs/error_log) at the time of the update to see if there were any particular error messages?

    Thank you.
     
  3. 63bus

    63bus Active Member

    Joined:
    Mar 31, 2007
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    Sorry but I didn't see this until today. I checked the log and don't see anything that jumps out at me around the time I believe I did the upgrade. No big deal though, I got it working.
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,854
    Likes Received:
    675
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    I've not seen any other reports of this problem after upgrading to 11.44, but feel free to let us know if you encounter any additional issues with Apache failing to start successfully.

    Thank you.
     
Loading...

Share This Page